const buildConfig = require('@splunk/visualization-build-tools/jest-config').default;
// hacky way to set timezone in node
// was needed to mirror local & CICD timezone
process.env.TZ = 'UTC';

module.exports = buildConfig({
    react: true,
    suiteName: 'visualizations-encoding-parsers',
    preset: 'ts-jest',
    testEnvironment: 'node',
});
